.main-container{
	width: 100%;
	position: relative;
}


/*
body{
	height: 100%;
	margin: 0;
	overflow-x: hidden;
	font-family: 'Droid Sans', sans-serif;
}
*/
.sub-nav-bar-container{
	text-align: center;
}

.sub-nav-bar{
	font-family: 'Droid Sans', sans-serif;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
	color: white;
	margin-top: 10%;
	border: 1px rgba(255, 255, 255, 0.5 ) solid;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 20px 10px 20px;
}

.sub-nav-bar div{
	display: inline-block;
	padding: 10px;
	margin-left: 5px;
	margin-right: 5px;
	cursor: pointer;
	transition: .4s;
	letter-spacing: .25em;
}

.sub-nav-bar div:hover{
	color: #ccdd48;
}
/*
.main-page-header{
	margin-top: 75pt;
    margin-left: 35px;
	color: white;
	font-size: 53.2px;
	font-weight: 300;
	font-family: 'Droid Sans', sans-serif;
}
*/

.content-block{
	padding: 20px 0;
}

.main-page-header{
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translate(0, -50%);
	color: white;
	font-size: 70px;
	font-family: 'Droid Sans', sans-serif;
	text-align: center;
}

.main-page-header-home{
	position: absolute;
	width: 100%;
	top: 120px;
	color: white;
	font-size: 70px;
	font-family: 'Droid Sans', sans-serif;
	text-align: center;
}

.main-page-header .subtitle{
	color: white;
	font-size: 16pt;
	font-weight: 500;
	font-family: 'Droid Sans', sans-serif;
}

.arrow-down{
	    background-image: url('/HrPlatform/images/arrow.svg');
	    background-repeat: no-repeat;
	    background-position: center;
	    position: absolute;
	    bottom: 0px;
	    left: 50%;
	    transform: translate(-50%,0);
	    width: 50px;
	    height: 50px;
}

.block{
	margin: 0 auto;
	max-width: 1024px;
	padding: 2%;
	overflow: hidden;

}

.gray-block{
	background-color: #333;
	overflow: hidden;
	padding: 0 10% 5% 10%;
	color: #ecf0f1;
}

.gray-block-pages{
	background-color: #333;
	overflow: hidden;
	padding: 0 10% 0 10%;
	color: #ecf0f1;
}

.location-tile{
	float: left;
	width: 32%;
	margin: 0.5%;
}

.location-tile-img{
	width: 100%;
	height: 200px;
	background-position: center;
	background-size: cover;
}

.block-header{
	padding-top: 5%;
	padding-bottom: 5%;
	font-size: 16pt;
	text-align: center;
	letter-spacing: .25em;
}

.location-label{
	color: #ccdd48;
	text-align: center;
	padding: 5px;
}

.light-gray-block{
	background-color: #adadad;
	padding: 0 10% 5% 10%;
	overflow: hidden;
	color: #333;

}

.default-label{

	text-align: center;
	padding: 5px;
	-moz-border-bottom-right-radius: 2px;
  	border-bottom-right-radius: 2px;
  	-moz-border-bottom-left-radius: 2px;
  	border-bottom-left-radius: 2px;
  	box-sizing: border-box;
}

.default-label .title{
	color: #333;
	font-size: 23px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.default-label .description{
	font-size: 14px;
	color: #7f8c8d;
	margin-bottom: 15px;
}

.default-label .footer{
	font-size: 14px;
	color: #7f8c8d;
	margin-bottom: 15px;
}

.default-tile{
	float: left;
	width: 32%;
	margin: 0.5%;
	cursor: pointer;
	background-color: #ecf0f1;
	transition: .4s;
}

.default-tile:hover{
	background-color: white;
}

.default-tile-img{
	height: 300px;
	background-position: center top;
	background-size: cover;
}

.person-name{
	padding-top: 1%;
	font-size: 40pt;
}

.video-wrapper{
	float: left;
	width: 50%;
	height: 0px;
	padding-bottom: 28.12%;
	position: relative;
}

.video-wrapper iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.person-quote-container{
	position: relative;
	float: left;
	width: 50%;
	padding-bottom: 28.12%;
	box-sizing: border-box;
	overflow: hidden;
	display: block;
	background-color: #333;
}
.person-quote{
	color: #ecf0f1;
	font-family: 'Marck Script', cursive;
	font-size: 18pt;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 10%;
	right: 10%;
	transform: translate(0, -50%)
}
.quote-author{
	color: #7f8c8d;
	font-family: 'Droid Sans', sans-serif;
	font-size: 10pt;
}

.posts-container{
	background-color: #adadad;
	padding: 5% 10% 5% 10%;
	overflow: hidden;
}

.grid-item {
	width: 31%;
	background-color: #ecf0f1;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 15px;
}

.grid-item-body{
	padding:  0 20px 20px 20px;
}

.grid-item-header{
	padding-top: 20px;
	font-size: 18pt;
	font-weight: 300;
	color: #45454a;
}

.grid-item-title{
	padding-top: 20px;
	font-size: 20pt;
	font-weight: 300;
	color: #45454a;
}

.grid-item-text{
	padding-top: 20px;
	font-size: 12pt;
	font-weight: 300;
	color: #45454a;
}

.grid-item-image{
	width: 100%;
}


.grid-item-video-wrapper{
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}

.grid-item-video-wrapper iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pages-menu{
	    color: #ccc;
	    font-family: "Droid Sans",Helvetica,sans-serif;
	    font-weight: 700;
	    line-height: 20px;
	    height: 5%;
	    display: inline-block;
}

.pages-menu div{
	    padding: 10px 15px;
	    transition: .4s;
	    float: left;
	    cursor: pointer;
}

.pages-menu div:hover{
	    color: white;
}

.pages-menu a{
	color: #ccc ;
	transition: .4s;
}

.pages-menu a:hover{
	color: #ccdd48;
}

.pages-menu a{
	color: #ccc ;
	transition: .4s;
}

.pages-menu a:hover{
	color: #ccdd48;
}

.gray-block a{
	color: #ccc ;
	transition: .4s;
}

.gray-block a:hover{
	color: #ccdd48;
}

.light-gray-block a{
	color: #333 ;
	transition: .4s;
}

.light-gray-block a:hover{
	color: #ccdd48;
}

.more-div{
	padding-top: 20px;
	text-align: center;
	font-size: 14pt;

}

.join-hyla-soft-button{
	background-color: #ccdd48;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	padding: 20px;
	cursor: pointer;
	font-weight: bold;
	font-size: 14px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.lead-light p{
	color:#dee2e2;
}
@media (max-width: 700px) {

	.join-hyla-soft-button{
		display: none;
	}

	.default-tile{
	float: left;
	width: 100%;
	margin: 0.5%;
	}

	.location-tile{
		float: left;
		width: 100%;
		margin: 0.5%;
	}

	.main-page-header{
		position: relative;
		margin-top: 5%;
		color: white;
		font-size: 53.2px;
		font-weight: 300;
		font-family: 'Droid Sans', sans-serif;
		top: 0;
		transform: translate(0,0);
	}

	.person-quote-container{
		position: relative;
		float: left;
		width: 100%;
		padding-bottom: 0;
		box-sizing: border-box;
		overflow: hidden;
		display: block;
		background-color: #333;
	}

	.person-quote{
		position: relative;
		top: auto;
		right: auto;
		left: auto;
		transform: none;
		padding: 30px 15px;
	}

	/*.video-wrapper{
		float: left;
		width: 100%;
		height: 0px;
		padding-bottom: 56.25%;
		position: relative;
	}*/

	.grid-item {
		width: 100%;
		background-color: #ecf0f1;
		margin-top: 15px;
	}

	.feature-post-fix{
		margin-top: 10px !important;
	}
} 
	/* Extra Small Devices, Phones */

#videoSwipeFixRes{
	position:absolute; 
	background:none transparent; 
	z-index: 250; 
	}

@media only screen and (min-width : 320px) {
	#videoSwipeFixRes{

		left:0; 
		height:120px;
		width:100%;
    }
}
@media only screen and (min-width : 360px) {
	#videoSwipeFixRes{

		left:0; 
		height:150px;
		width:100%;
    }
}
@media only screen and (min-width : 400px) {
	#videoSwipeFixRes{

		left:0; 
		height:170px;
		width:100%;
    }
}
@media only screen and (min-width : 480px) {
	#videoSwipeFixRes{

		left:10%; 
		height:200px;
		width:80%;
    }
}
/*	#videoSwipeFixRes{

		left:10%; 
		height:150px;
		width:80%;

    }
}*/
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#videoSwipeFixRes{

		left:10%; 
		height:170px;
		width:40%;
    }
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#videoSwipeFixRes{

		left:10%; 
		height:250px;
		width:40%;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#videoSwipeFixRes{
		left:10%; 
		height:330px;
		width:40%;

    }	
}
@media only screen and (min-width : 1300px) {
	#videoSwipeFixRes{
		left:10%; 
		height:330px;
		width:40%;

    }	
}
@media only screen and (max-width : 767px) {

    .video-wrapper{
		float: left;
		width: 100%;
		height: 0px;
		padding-bottom: 56.25%;
		position: relative;
	}
}
/* 